Until now we have been officially supporting 1.4.1 and it is time to upgrade.
 
The next stable release will be tested and supported using JDK 1.4.2_03
 
http://java.sun.com/j2se/1.4.2/download.html
 
Regards,
            Julio Guijarro.